MKSWAP(8)

NAME
mkswap - set up a Linux swap area

SYNOPSIS
mkswap device

DESCRIPTION
mkswap sets up a Linux swap area on a device or in a file. The device argument will usually be a disk-partition but it can also be a file. After creating the swap area you will typically need to use the swapon(8) command to start using it.

SEE ALSO
swapon(8)